{
    "museum": {
        "page_museum_title": "Int\u00e9zm\u00e9ny ...",
        "page_museum_intro": "A M\u00fazeumDigit\u00e1r rendszer k\u00f6z- \u00e9s mag\u00e1ngy\u0171jtem\u00e9nyek, arch\u00edvumok, m\u00fazeumok \u00e9s mag\u00e1ngy\u0171jt\u0151k gy\u0171jtem\u00e9nyeit, t\u00e1rgyait mutatja be. Az al\u00e1bbi list\u00e1n szerepl\u0151 nevekre kattintva r\u00e9szletes inform\u00e1ci\u00f3kat kaphat a M\u00fazeumDigit\u00e1r rendszert haszn\u00e1l\u00f3 tartalomszolg\u00e1ltat\u00f3kr\u00f3l. Az egyes felhaszn\u00e1l\u00f3k mellett szerepl\u0151 sz\u00e1mokra kattintva pedig a felhaszn\u00e1l\u00f3k gy\u0171jtem\u00e9nyeir\u0151l, illetve t\u00e1rgyair\u00f3l t\u00e1j\u00e9koz\u00f3dhat. Partnereink elhelyezked\u00e9s\u00e9t a t\u00e9rk\u00e9pen a k\u00f6vetkez\u0151 ikonra kattintva tekintheti meg:  ",
        "column_name": "N\u00e9v",
        "column_place": "Helys\u00e9g",
        "column_web": "Weblap",
        "column_collections": "Gy\u0171jtem\u00e9nyek",
        "column_objects": "T\u00e1rgyak",
        "museums_on_map": "Partnerint\u00e9zm\u00e9nyek a t\u00e9rk\u00e9pen",
        "list_of_institutions": "Partnerint\u00e9zm\u00e9nyek list\u00e1ja",
        "map_symbols": "Szimb\u00f3lumok",
        "images": "K\u00e9pek",
        "page_museum_description": "A M\u00fazeumDigit\u00e1r magyar verzi\u00f3j\u00e1hoz csatlakozott \u00f6sszes tartalomszolg\u00e1ltat\u00f3 ",
        "map_options": "T\u00e9rk\u00e9p be\u00e1ll\u00edt\u00e1sok",
        "list_of_museums": "\u00d6sszes m\u00fazeum"
    }
}